<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_tiles', language 'pt_br_uni', version '3.11'.
 *
 * @package     format_tiles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcoursescomplypalette'] = 'Todos as discipinas permitem blocos coloridos. Nada para reconfigurar. Certifique-se de salvar as alterações das cores permitidas antes de reconfigurar.';
$string['allowphototiles_desc'] = 'Se ativar esta opção, os professores poderão carregar uma imagem para servir de fundo do bloco. Poderão continuar a usar ícones na mesma disciplina. (Se desativada, apenas os ícones de blocos serão permitidos e as configurações das imagens dos blocos que estão abaixo serão ignoradas.)';
$string['allowsubtilesview_desc'] = 'Permitir o uso de uma configuração da discipina que, se selecionada, dentro de um bloco mostra atividades (exceto rótulos) como sub-blocos, em vez de lista padrão';
$string['basecolour_help'] = 'A cor definida aqui será aplicada a todas os blocos da discipina. (As cores disponíveis são definidas pelo administrador do seu site através da página de configurações do plugin Blocos).';
$string['changedcolour'] = 'A cor do bloco foi redefinida para a padrão da discipina {$a}';
$string['checkforproblemcourses'] = 'Verificar e corrigir discipinas com problemas';
$string['completionwarning'] = 'Você tem o acompanhamento de conclusão ativado no nível da discipina, mas no nível de atividade individual, nenhum item tem o rastreamento ativado, por isso não há nada para rastrear.';
$string['completionwarning_help'] = 'Você precisa tornar os itens individuais rastreáveis para editá-los (em Conclusão da Atividade > Acompanhamento de Conclusão) ou você pode fazer isso em massa em Administração da Discipina > Conclusão da Discipina > Edição em lote de conclusão de atividade';
$string['coursetoomanysections'] = 'Aviso aos editores: esta discipina tem mais blocos do que o máximo permitido. Será mostrado aos estudantes o número máximo de {$a->max} blocos, ou seja, (até "{$a->tilename}") (os editores podem ver mais).';
$string['courseusebarforheadings_help'] = 'Exibe uma aba colorida à esquerda do cabeçalho da discipina sempre que um estilo de título é selecionado no editor de texto';
$string['customcssdesc'] = 'CSS personalizado para aplicar ao conteúdo da seção da discipina enquanto este formato da discipina é usado. Isso não será validado, portanto, tome cuidado para inserir um código válido. Por exemplo:
<p>.section {color: red; }</p>
<p>li.activity.subtile.resource.pdf {background-color: orange! important; }</p>';
$string['defaultthiscourse'] = 'Padrão para esta discipina';
$string['defaulttileicon_help'] = 'O ícone selecionado aqui aparecerá em <em>todos os</em> blocos nesta discipina. Os blocos individuais podem ter um ícone diferente selecionado, usando uma configuração específica a nível de bloco.';
$string['displayfilterbar_error'] = 'A menos que tenha configurado os resultados para esta discipina, você só pode exibir a barra de filtro com base nos números de blocos e não com base nos resultados. Crie alguns resultados primeiro e depois volte aqui. Veja';
$string['displayfilterbar_help'] = '<p>Quando selecionado, exibirá automaticamente uma matriz de botões antes da tela lado a lado de uma discipina, na qual os usuários podem clicar para filtrar blocos para determinados intervalos.</p><p>Quando \'com base nos números de blocos\' for selecionado, série de botões será exibida por exemplo um botão para telhas 1-4, um botão para fichas 5-8 etc.</p><p>Quando \'com base nos resultados da discipina\' for selecionado, haverá um botão por resultado da discipina. Cada bloco pode ser atribuído a um determinado resultado (e, portanto, a um determinado botão) da página de configurações do bloco.</p>';
$string['filterboth'] = 'Mostrar botões com base nos números de blocos e nos resultados da discipina';
$string['filteroutcomes'] = 'Mostrar botões baseado nos resultados da discipina';
$string['filteroutcomesrestore'] = 'A discipina original utilizava os resultados na barra de filtros, que ainda não são suportados durante o processo de restauração. Por isso, a configuração da barra de filtro foi alterada na discipina restaurado. Se você quer utilizar os resultados para filtrar blocos na discipina restaurado, configure novamente os resultados da aprendizagem. a disciplina original não foi alterado.';
$string['fittilestowidth_desc'] = 'Se ativar esta opção, quando um utilizador acessa uma discipina através de um dispositivo não móvel, o carregamento dos blocos é atrasado em meio segundo, enquanto é calculada a melhor estrutura. Por exemplo. evitar um bloco por linha, blocos centrados no ecrã. Isto só acontecerá no primeiro acesso à discipina numa determinada sessão e será lembrado durante toda a sessão ou até que o utilizador ajuste o tamanho do ecrã.';
$string['home'] = 'Página inicial da discipina';
$string['maxcoursesectionsallowed'] = 'O número máximo de seções da discipina permitidas neste ambiente é {$a}.';
$string['modalmodules_desc'] = 'Iniciar esses módulos da discipina em uma janela modal. (Outros módulos podem ser adicionados em uma versão posterior.)';
$string['numberofsections'] = 'Número de seções na discipina';
$string['problemcourses'] = 'Discipina com problemas';
$string['problemcoursesintro'] = 'Os seguintes discipinas têm números de seção acima do esperado. Por favor, use os botões abaixo para resolver os problemas.';
$string['reopenlastsection_desc'] = 'Quando ativar esta opção, se um usuário voltar à discipina mais tarde, a última seção que estava aberta será reaberta ao iniciar';
$string['resetcolours_desc'] = 'Clique no botão acima para reconfigurar a cor dos blocos para todas as discipinas que não tenham uma das cores abaixo. As disciplinas serão alterados para a cor predefinida do bloco definido abaixo. Pode utilizar esta ferramenta depois de ter alterado a paleta de cores abaixo, mas certifique-se de salvar as alterações das cores abaixo antes de reconfigurar. Tenha cuidado, uma vez que esta ação pode mudar a cor de muitas discipinas!';
$string['restoreincorrectsections'] = 'Erro: não é possível concluir porque a discipina de origem contém seções numeradas incorretamente (por exemplo, o número da seção ({$a->sectionnum}) é maior que o máximo permitido ({$a->maxallowed}). Tente excluir seções com números altos.';
$string['restoretoomanysections'] = 'Erro: Não é possível fazer backup ou restaurar porque o número de seções da discipina ({$a->numsections}) é maior que o permitido ({$a->maxallowed}). Tente excluir algumas seções.';
$string['scheduleddeleteemptysections'] = 'A tarefa para excluir seções vazias da discipina foi agendada. Por favor, volte mais tarde.';
$string['showoverallprogress_desc'] = 'Mostre o indicador "% de progresso geral" no canto superior direito da discipina (o valor mostrado representa a agregação da % concluída de cada bloco, com base na conclusão da atividade e não na conclusão da discipina';
$string['showseczerocoursewide_desc'] = 'Se ativado, a seção zero (a seção do topo) será mostrada na página inicial da discipina e no topo de <b>todas as páginas das seções da discipina</b> (ou seja, no topo do conteúdo de cada bloco). Se desativada (recomendado), será mostrada apenas na página inicial da discipina';
$string['snapwarning'] = 'É possível editar a discipina no formato blocos utilizando outro tema e, em seguida, mudar para o tema Snap assim que terminar a edição.';
$string['sureresetcolours'] = 'Tem a certeza de que pretende reconfigurar as cores do bloco da discipina para os valores do padrão? Isto afetará {$a} discipinas';
$string['tilecolourgeneral_descr'] = 'Estas configurações permitem que o administrador defina as cores que estarão disponíveis para os professores aplicarem nas discipinas. Defina a cor para preto (#000000) para desativar a cor existente. Se alterar as cores aqui, nenhuma alteração será feita nas discipinas existentes, até à próxima vez que o professor tente alterar a cor do bloco. Até lá, apenas as cores definidas aqui estarão disponíveis para os professores.';
$string['tileicon_help'] = 'O item aqui selecionado substituirá, apenas neste bloco, o ícone do bloco definido ao nível da discipina';
$string['tileoutcome_help'] = 'Se selecionar um resultado da aprendizagem para este bloco, poderá mostrar, nas configurações da discipina, um conjunto de <em>botões de filtro</em>, um para cada resultado da aprendizagem, que filtram os blocos a mostrar de acordo com o resultado que lhes foi atribuído';
$string['tileselecttip'] = 'Aqui está uma maneira mais fácil de alterar um ícone de bloco ou imagem: na discipina, com o modo de edição ativado, basta clicar no ícone ou imagem que deseja alterar. A janela do seletor de ícones irá aparecer.';
$string['usejavascriptnav'] = 'Usar navegação com JavaScript na página principal da discipina';
$string['usejavascriptnav_desc'] = 'Se ativar esta opção, o usuário ao clicar num bloco da página principal da visão global da discipina e o Javascript estiver ativo, o JS será usado para fazer a transição para o conteúdo do bloco. O conteúdo do bloco será armazenado localmente no navegador de acordo com as outras configurações abaixo. Se desativada, o JS não será usado e será utilizada a navegação normal. As configurações do JS abaixo serão ignoradas.';
$string['usejsnavforsinglesection_desc'] = 'Se ativar esta opção, qualquer chamada para uma página de seção única (&seção=xx) será manipulada com Javascript, iniciando a página principal da discipina animada para abrir na seção solicitada via JS, em vez de chamar a página de seção única do PHP no estilo antigo';
$string['usesubtilesseczero_help'] = 'Se ativar esta opção, os sub-blocos serão usados na seção de topo da discipina, bem como em todos os blocos. Uma vez que os sub-blocos ocupam muito espaço no topo da discipina, talvez seja melhor não ativar para que todos os itens da seção de topo possam ser mostrados no formato de lista normal.';
